Extract featuresAsk AIget https://api.jmapcloud.io/api/das/rest/v1/organizations/{organization}/collections/{collection}/itemsRole required ORG_VIEWERPath ParamsorganizationstringrequiredThe id of the organizationcollectionstringrequiredThe id of the collectionQuery Paramslimitint32Defaults to 5000Specifies the number of features that will be returned in a single response. Default page size: 5000 Cannot be higher than the global maximum page size limit parameter (5000). startindexint32Defaults to 0The start index is the number of features to skip from the resultset when extracting features. It is used for paging.bboxstringThe bounding box. Optional parameter used to limit the extracted features to the ones that intersect the bounding box. The bounding box is assumed to be in EPSG:4326 unless specified otherwise in parameter bboxCrs. bbox-crsstringDefaults to EPSG:4326The coordinate reference system of the bounding box. If not specified, the bounding box is assumed to be in CRS EPSG:4326. filterstringDetermines which features will be included in the resultset. CQL expression to define attribute and spatial conditions of the filter. Only features that pass the filter will be included.crsstringDefaults to EPSG:4326The coordinate reference system of the resultset. If not specified, the resultset will be in CRS EPSG:4326. asCentroidsbooleanFeatures returned as centroids. If not specified, or false, the resultset will consist or original geometries. If true, centroids will be returned. truefalseattributesarray of stringsAttribute(s) to extract (comma separated)attributesADD stringHeadersacceptstringenumDefaults to application/geo+jsonGenerated from available response content typesapplication/geo+jsonapplication/jsonAllowed:application/geo+jsonapplication/jsonResponses 200Successfully extracted features 400Parameter(s) has not a good data format 401You are not authorized to view the resource 403Accessing the resource you were trying to reach is forbidden 404The resource you were trying to reach is not found 500The server encounters an unexpected internal errorUpdated about 1 month ago